# Redis common settings
redis.key.validtime=${redis.key.validtime}
redis.ip.requesttimes=${redis.ip.requesttimes}
redis.ip.unknown.requesttimes=${redis.ip.unknown.requesttimes}
redis.maxIdle=300
redis.testOnBorrow=true

# token
redis.Surl.host=${redis.surl.host}
redis.Surl.port=${redis.surl.port}

# event
redis.event.host=${redis.event.host}
redis.event.port=${redis.event.port}
redis.event.database=${redis.event.database}
